html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
	max-width:100%;
	height: auto;
   	width: auto\9; /* ie8 */
}

@media only screen and (min-width: 1000px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	#menu #nav {display: block !important; list-style: none;margin: 0 0 0 20px;padding: 0 0 0 20px; z-index: 20; float: right; position: relative; width: 810px; background: #c9d1db url('../images/template/menu-bordo.png') no-repeat left center; background-position: left center; background-position-x: left; background-position-y: center;}
	#menu #nav li {float: left;padding: 0; margin: 0 2px; position: relative; }
	#menu #nav li:hover {}
	#menu #nav li a {font-size: 95%; line-height: 215%; color: #243e5b; padding: 0 8px; display: inline-block; font-weight: bold; z-index: 20; position: relative; text-transform:uppercase; }
	#menu #nav li:hover a {color: #fff;}
	#menu #nav li ul { display: none; position: absolute; left: 0;  z-index:20; padding: 0; margin:0; }
		#menu #nav li:hover > ul { display: block;  }
		#menu #nav li:hover ul li { z-index: 20; float: none; position: relative; padding: 0; margin:0; left: 0; background: #000; }
		#menu #nav li:hover ul li a { min-width: 150px; font-size: 90%; line-height: 215%; display: block; font-weight: normal; padding: 2px 9px; color: #fff; /*min-width: calc(100% / 8); max-width: calc(100% / 5); text-align: center;*/ }
		#menu #nav li:hover ul li:hover > a { color: #999; }
        /* terzo sotto menu */
        #menu #nav li > ul > li > ul { display: none; left: 100%; top: 0; }
        #menu #nav li > ul > li:hover > ul { display: block; }
	
	#menu #nav li:first-child { margin-left: 0; }
	#menu #nav li.last { margin-right: 0; }
	#menu #nav > li:first-child > a { padding-left: 0; }
	#menu #nav > li.last > a { padding-right: 0; }
	
	#overlay { display: none; }
	#close-menu { display: none; }
}
@media only screen and (max-width: 1000px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	#menu {
		margin-top: 20px;
	}

	#menu a#logo {
		margin-left: 20px;
		margin-top: 0;
	}
	
	#menu #nav {
		display: none;
		list-style: none;
		margin: 0 0 0 -100px;
		padding: 0;
		max-width: 200px;
		width: 100%;
		position: absolute;
		z-index: 30;
		left: 50%;
	}
		#menu #nav > li > a {
			background: #c9d1db;
			color: #243e5b;
			line-height: 215%;
			width: 100%;
			text-align: center;
			display: block;
			margin: 10px 0;
			font-weight: bold;
			text-transform:uppercase;
		}
			#menu #nav > li:hover > a {
				color: #fff;
			}
		
		#menu #nav > li > ul > li > a {
			color: #fff;
			display: block;
			font-size: 90%;
			line-height: 215%;
			text-transform:uppercase;
		}
			#menu #nav > li > ul > li > a:hover {
				color: #999;
			}
	
	#menu #menu_mobile {
		display: block;
		position: absolute;
		right: 20px;
	}
	
	#lingua {
		display: none;
	}
	
	/* -------------------------------------------- */
	/* ------------------Featured------------------ */
	#booking form .button input[type="button"] {
		margin: 0;
	}
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	#special #offer {
		display: table;
		margin: 10px auto 20px;
	}
		#special #offer a:nth-child(3) {
			clear: left;
			display: table;
			float: none;
			margin: 0 auto;
			padding-top: 10px;
		}
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other--------------------- */
	.show-mobile { display: block; }
}

@media only screen and (min-width: 768px) and (max-width: 989px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	#headerslide .titolo {
		background: none;
	}
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	#special #offer {
		display: table;
		margin: 10px auto 20px;
	}
		#special #offer a:nth-child(3) {
			clear: left;
			display: table;
			float: none;
			margin: 0 auto;
			padding-top: 10px;
		}
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other--------------------- */
	
}

@media only screen and (max-width: 767px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	#headerslide .titolo {
		font-size: 180%;
		background: none;
	}
	
	/* -------------------------------------------- */
	/* ------------------Featured------------------ */
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	#booking {
		margin-top: 0;
	}
		#booking img.floatleft {
			display: none;
		}
		
		#booking h3 {
			display: block;
			width: 100%;
		}
	
	#dinamic a:first-child {
		float: none;
	}
	
	#dinamic a {
		float: none;
		max-width: 490px;
		width: 100%;
		margin: 0 auto 20px auto;
		display: block;
		position: relative;
		overflow: hidden;
	}
		#dinamic a h3 {
			font-size: 180%;
		}
		
	#special #offer a {
		display: table;
		float: none;
		margin: 0 auto;
		padding-top: 10px;
	}
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other--------------------- */
}

@media only screen and (min-width: 620px) and (max-width: 767px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other--------------------- */
	
}

@media only screen and (min-width: 480px) and (max-width: 619px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */	
	#menu a#logo {
		float: none;
		margin: 0 auto;
		display: table;
	}
	
	#headerslide .titolo {
		background: none;
		font-size: 160%;
	}
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	#dinamic a h3 {
		font-size: 160%;
		top: 30%;
	}
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other--------------------- */
	.alignleft { text-align:center; }
	.alignright { text-align:center; }
	.floatleft { float: none; }
	.floatright { float: none; }
}

@media only screen and (max-width: 479px) {
	/* -------------------------------------------- */
	/* ------------------Header-------------------- */
	#lingua {
		display: none;
	}
	
	#menu a#logo {
		float: none;
		margin: 0 auto;
		display: table;
	}
	
	#headerslide .titolo {
		background: none;
		font-size: 160%;
	}
	/* -------------------------------------------- */
	/* ------------------Content------------------- */
	#dinamic a h3 {
		font-size: 160%;
		top: 30%;
	}
	
	/* -------------------------------------------- */
	/* ------------------Footer-------------------- */
	
	/* -------------------------------------------- */
	/* ------------------Other--------------------- */
	.alignleft { text-align:center; }
	.alignright { text-align:center; }
	.floatleft { float: none; }
	.floatright { float: none; }
}